3.12
- Prodigal King pathcost reduced from 60 to 10. Thanks for the suggestion Pyg. The king used to be a strange pretender. Not really a SC. And not really a rainbow. The high pathcost was mostly given for thematic reasons. As you want the king to be a front line leader. But this just makes it a bit unusable. And more something suited for the various heroes in the game. With his special of battlecasting will of the fates. (Luck for all allies) it is going to be an interesting pretender choice. That isn't totally crippeling.
- Fixed gold dragon bug. Multiple toaist masters showing up.
- Fixed missmatched filenames (thanks Pyg).
- Various dragons got buffed to CBM standards +1 misc slot (2 -> 3). Enc 2 (3). Protection 22 (18). The golden dragon and the black dragon are now still probably better choices than the CBM dragons.
- Changed the golden dragon and black dragon magical paths. It now gets reduced magic in dragon form. The golden dragon gets earth 2 and magic -2, the black dragon gets astral and death 1 and magic -2.
- Changed the breath weapons of the new dragons to have ammo 5 and range str/2. (was ammo 15 range for black dragon and ammo 20, range 30, for the golden dragon)
- Black Dragon disintegration breath is now MR negates and a magical attack. (Don't worry. It still expands like a meat grinder on steroids).
- Black Dragon MR reduced to 18 (was 22), Gold dragon MR reduced to 18 (20).
- The Tarrasque, EA pangea god. Got some boosts. Enc 2 (4). +head and misc slot. (Basically it is an OP wyrm with less starting dom).
- Father of medicine now has healer 100 (50). Because healer < 100 sucks, and is certainly not an amazing skill.
- Great egg also has healer 100 (20).
- Several pretenders now have specific namelists. So the base type of Cthulhu is Great Old One, and his namelist contains only "Cthulhu". Yeah, this means players can give Cthulhu a different name than Cthulhu. But it solves the "Cthulhu the Cthulhu radiates with great power" Issue.
- Did the same for Dream, Desire, Aku
- Changed the description of Cthulhu a bit. Same with the other nametyped pretenders
- Desire of the Endless now has water and nature magic, as it says in the description.
- Sunwell pathcost increased to 40 (20) and cost increased to 100 (40). Startdom reduced to 3 (4). It was a bit OP as it also generates 4 astral gems each turn.
- Aku (master of darkness) now has a better fire breath attack 61 (225) in dragonform. darkvision 100 (50), Mr 18 (16), Darkpower 2 (0), and the normal shape gets a claws 666, attack not a fist attack. So it can do some damage. I don't know the lore about Aku, but his handclaws look dangerous. Dragon form also got claws not claw.
- And finally all his forms get spreaddom 2. A huge shapeshifting pretender god of darkness should spread some more dom, like the titans do.
- Cthulhu (Great Old One). Now has domspread 2 (0), dom 4 (3), fullslots + 1 misc (gained body and feet). It also gained a life drain tentacle attack, and a mind blast attack. So now perhaps the 270 points are worth something. Thanks Bernt
- Yggdrasil can now move. Oops. (2/16). Used to copystat a treelord, to get ivy lord. Now copies the Ivy king, ivy lord 3 (2). And gets domspread 2 (0) startdom 2 (1), entangle, and domsummon vine men, vine ogres, dark vines and Mandragora. (sum 5, domsum 1, 20, 2)
- Kong now has animal awe 1 (0), is an animal, and fullslots +1 misc. And he casts quicken self to represent the ferocity of his attacks. Also got berserk 2 (0).
- Kong now also has forest survival.
- God-Kings cost has been reduced to 20 (45). It basically is a flying rainbow with b1 and 1 slave generation. Nothing special. Reduced his eyes to 2 (8), increased AP to 20 (8). (His magical transportation is fast, even when only hovering).
- Spiderking got a body slot. He has a fully formed upper body so why not?
- Ubbo spawn now get popkill 1 (did not work before). Thanks for fixing the bug Illwinter!
- " " weapon renamed to bash, given to the various eyes, and to the catapult and trebuchet.
- clearweapons tag added to menhir of death.
- Soulblades spell was bugged. The AN part of the thing doesn't work. commented it out. See holyspells.txt
- Yggdrasil go renamed to "Branch of the World Tree". To be more in line with the new naming standards. Call it Yggdrasil if you like.

3.11
- Fixed gold dragon bug.

3.10
- Moved Kraken to nature magic. Same with kraken king. Adding more underwater creatures to the water path wasn't useful.
- Menhirs have 2 ap (0, but that didn't work), stops them from being useful patrollers. Str 1, was 0 but that didn't work.
- Menhirs are made mindless
- Menhir of faith no longer copystats the Telestic Animate
- Menhir of Growth no longer copystats the Lord Of Fertility, as it didn't add anything. Increased the supply to 200 (150)
- Gave the carrion lord weapons the same weapons as a Ziz.
- Carrion lord cost reduced to 70 (110)
- Crabs now have tiny bites. Huge damage attack removed.
- Fixed pantokrators weapon
- Removed wraith king bug. Odd that nobody never found this.
- Yggdrasil now has high max and starting age.

Changes made by Soyweiser.
3.09
- Switched the carrion lord and carrion mage nrs around. Should work now. Also fixed the pathcost (in mage form it was 10), and dom etc.
- Fixed the different pathcosts with the golden dragon.
- Fixed the shapes on Aku. He now changes in a octo form under water. And cannot change in another form. He can change into his normal form and dragon form above the waves. Boosted his octo size to 6. Gave him Dom 3 (1).
- Now changed ALL the images of Cthulhu. (He used to grow during the ages ;) ).
- Moved nrs around. Now compatible with CBM and Endgamediversity (which was made compatible with CBM).
- Fixed some names.
- Shah of Djinn and Ifreet now has max age 2000 (so he doesn't start out old). Also upgraded his leadership to expert, and gave him trample. (At 340 design, he is still way to expensive). Upgraded his start dom 3 (2). Removed the redundant slots field.
- Shah of Djinn and Ifreet had slots : 61702 (two hands, two heads, four misc) he now has: 62598 (two hands, one head, one body, four misc). Just like the image would suggest.
- Man O War now has mapmove 2 (0), ap 9 (6), hp 15 (10), and str 8 (2). So now it is somewhat useful. It also isn't a magical being anymore.
- Updated soul harvest description to show that it has only 4 effects.
- The Rite of AshkEnte cost reduced to 35.
- Updated description of Empress of Assassins. Gave her Pillage 5 (0).
- Updated description of The Menhir of Peace.
- Upped the siege catapult prec to 9 (5). Increased the Siege Trebuchet siegebonus to 50. (So the first can now hit something, and the latter is a better upgrade compared to the first).
- Reduced both the "Sea of Scarabs" and the "Swarm of Crabs" to 100+ (4*N) creatures. A reduction of four. Still a lot of creatures (But it is a lvl 7 conj spell).
- Menhirs and the Elder Sign are now stonebeings. As you would expect. Also, removed redundant #clearmagic tag from the elder sign
- Chanced Startdom to 4 (2) on Ecclesiarch. (If he is the pretender, it implies that the faith of the nation is well organized, and thus, strong).
- More cleanup, a lot of pretenders now have the pretender information at the start of the unit definition.
- Reduced the cost on the king of deeper earth 100 (160). As he has a chance for random afflictions. (Apparently some of the summons can have afflictions when summoned. This is a problem for these pretenders. Tested it, these are possible on the first turn, and not predictable). 
- Reduced the cost on the queen of the sea 70 (170). As she has a chance for random afflictions. And she cannot leave the sea.
- Reduced the cost on Yggdrasil 70 (100). As he has a chance for random afflictions.
- Reduced the cost on the queen of thunder 70 (170). As she has a chance for random afflictions.
- Reduced the cost on King of Banefires 170 (190). As he has a chance for random afflictions. (But d3f3 + banefire is still very good).
- Reduced the cost of the Vastness 180 (280). He is comparable to the void lord (125). But the void lord has additional dom, full slots additional path. Compared to additional mindblasts, sacred status and blood vengeance. At 280 points, Cthulhu (270) was vastly preferable (Immortal SC).
- Cthulhu now flies. As the wings imply.
- Menhirs are now size 6, descriptions updated. Menhir of faith spell now costs 15 (30), (it is comparable tot the construct juggernaut spell).
- Menhir of Growth now costs 15 (30), the copy of the Lord of Fertility doesn't seem to do anything. (Sadly there is no increase growth ability)
- Menhir of Fortune now has HP 20 (40), and prot 12 (22). Absorbing bad effects makes it weaker. (I thought this was one of the best Menhirs). Removed Gcost (30) and Rcost (20). One did nothing, the other gave a upkeep of 2.
- Menhir of Death now has startdom 4 (--)
- Menhir of Courage has Standard 50 (30). As a immobile unit, this seams to be it's only purpose. Don't know the mechanics of Standard, so I don't know how powerful this is. Also gave it Awe 2.
- Increased the penalties of the Spawn of Ubbo. Currently the Ubbo pretender is the way to strong ultimate rush pretender. Removed entangle. Supplybonus -9 (-2), incunrest 2 (1). Hp 15 (30), prot 9 (13). Encumberance 4 (0). Attack 10 (14), Prec 8 (14), Str 10 (14).
- Menhir of Death now summons Shades during battle. No domsum.
- The fallen angel is now wielding a Wraith Sword. And is size 4
- The grim reaper manifestation versions now is a leader. So the spells should now work.
- Monkey king, as he is supposed to be mischievous trickster, I reversed the research bonus to -2 (8), reduced his copy making skills to 1 (3). But the another monkey king is now the same strenght as the monkey king. (It is supposed to be a exact copy). Another monkey kings now auto cast luck.
- Gave the Prodigal King "Will of the Fates" onebattle spell. So he is basically a walking sword of the Aurgelmer. Upped his cost to 50 (0). 
- Reduced the cost of the father of medicine to 40 (80), and pathcost 10 (30). So he is more like the other humanoid pretenders. He also has researchbonus 5 (0) now.
- Reduced the cost of Shadowcat 50 (150) and the gold dragon to 50 (150)
- Reduced the precision of Morpheus to 16 (30). Gave him dom 4 (3), increased gem prod to 3 (1). At 270 points, he was a bit expensive. And while he is a fairly cheap A9S9 bless chassis, it isn't a bless anybody would use.
- The thunderbird now has a beak attack, not a fist attack.
- Decreased the power of the circlets, as they stacked with normal body armor.  5, 10, 15. Also reduced the costs to 5, 10 ,15
- The Kraken replacement could be summoned by using the underwater summon animals spell.
- Moved the Kraken to new summon spells, renamed the normal ingame kraken to Giant Octopus. Removed gold upkeep cost from Kraken Summons.
- Kraken King is now an assassin, with poor leadership
- Reduced the seduce ability on desire. 22 (150). Removed the Beckon 50 ability. (Not really useful to have them both).
- Reduced the seduce ability on Cytherean Priestess to 16 (20).
- Fixed some typos.

3.08
- Moved some code around. Performed some cleanup.
- Renamed shuggoth to shoggoth. Which is the proper name for the Lovecraftian protoplasmic amoeba creatures.
- Improved the protection offered by the different circlets. They didn't really stack with normal armor.
Also decreased the construction costs and the path costs.
Pewter -> 8, Brass -> 13 Mithril -> 18
- Made the Psychic leech a misc item instead of a pair of boots.
- Removed redundant #clearmagic tag from the "Spider king"
- Changed Jack of Shadows darkpower to 5 (Still high, but not OMG EVERYTHING DIES high).
- Ubbo-Sathla can now spawn2 his own spawn.
- removed changes to Machaka, CBM already did this.
- swapped the monsterns on the chaos mage and the black dragon. Added pathcosts etc.
	If you want a multiform pretender to show up, his monsternr must be lower than his secondform.
- swapped the monsterns on the toaoist mage and the gold dragon.
- added bloodvengeance 1 to the menhir of courage. (Per notes, removed the whole Dakini part) Increased the prot to 22. Removed the weapon.
	it is kinda useless now.
- Changed the The Orb of Azathoth. It is now a new item. Igor's tome is back.
- Removed Revelation. As Holy spells are broken. (Moved them to .\mytheology\holyspells.txt)
- Changed desciption of the Diabolic Brigade. Now it is hopefully clear that you get imps.
- Nerfed the toad demon. Removed poison spikes, recuperation and reinvigoration. But I made it a normal amphibian. Which was the purpose of the monster. A beast that could enter the seas. Increased the cost to 88 blood slaves. Increased encumberance 4, supplybonus -30. As it allows the blooduser to branch out into earth. Decreased the cost as a pretender from 80 to 40. As the demon is now a bit weaker, and not a super good pretender SC.
- Changed the sprite of Ubbo-Sathla to the small version.
- Changed the sprite of Cthulhu to the small version.
- Removed Ubbo-Sathla second form (it was a bit overpowered :)). Added encumberance 4, reduced prot to 8.
- Removed the secondshape from the Ubbo spawn. Removed the acid spray from the spawn.
- Also made some unfriendly changes to Ubbo (and his spawn). #popkill 10 (1). #incunrest 10 (1). #leper 10 (1), #supplybonus -20 (-2) But added a pillage bonus 25 (5).
- Leper and popkill don't work on normal units
- Did you ever notice that the Pantokrator costs 358 points instaid of 350? This is because he/she/it had a random path. Removed now.
- The Ecclesiarch now has H3 and normal pretender domspread. (Not domspread 8 (which is as atrong as 8 prophets)). Mapmove 1 (used to be 2). (The popemobile is slow) Fear, Awe and Immortal. He is still to strong. 20 eyes is to much. I would rather see him autosummon minions in combat. Fixed his name.
- Fixed the monkey king EA weapon. Gave him Air 2 instead of air 1, air 1. He can now makemonster "another monkey king". Still doesn't summon them in combat.
- Made a list of all the different monster, armor, weapon numbers etc used. numbers.txt
- Removed immortal from the Grim Reaper. Removed gave him fear +1 (+3), removed awe 0. (D3 gives him additional fear) Way to strong otherwise. Size 6 (2)
- Menhir of Faith #spreaddom 1 (used to be 2). It now spread dom like prophet, instead of two prophets.

Based on Mytheology 3 version 3.07r